# dock_navigator.h File Reference

Navigator Dock Header. More...

`#include "sigc++/signal.h"`
`#include <gtkmm/drawingarea.h>`
`#include <gdkmm/pixbuf.h>`
`#include <gtkmm/adjustment.h>`
`#include <gtkmm/label.h>`
`#include <synfig/renddesc.h>`
`#include "canvasview.h"`
`#include "dock_canvasspecific.h"`
`#include "widget_distance.h"`
`#include <ETL/smart_ptr>`

Go to the source code of this file.

## Namespaces

namespace | studio

## Classes

class | studio::Widget_NavView
class | studio::Dock_Navigator

## Detailed Description

Navigator Dock Header.

$Id$